﻿
.card-asset {
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

    .card-asset:hover {
        transform: translateY(-2px);
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.08) !important;
    }

.badge-expire {
    color: #cf8d2e;
    background-color: rgba(207, 141, 46, 0.12);
    font-size: 0.825rem;
    font-weight: 400 !important;
    padding: 3px;
}
